Subject: Re: Fw: CRM pieces for Nashville TN
From: Lisa Hilborn <[email-masked]>
To: Michael B <[email-masked]>
Cc: Joey Sheets <[email-masked]>, Amber Blais <[email-masked]>
Date: Wed, 16 Dec 2015 10:32:53 -0500

Sounds good, Mike. I'll make that change on appropriate pieces.

Lisa H.

On Wed, Dec 16, 2015 at 10:30 AM, Michael B <[email-masked]> wrote:

> So it looks like we just need to make a little adjustment to the address.
> Not sure why it came up now as I thought we have had the same address for
> some time now. Please go ahead and make the changes they suggested. Let me
> know if you have any questions.
> Thank you,
> Michael B
> LLPS
>
> *From:* Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
> *Sent:* Wednesday, December 16, 2015 10:24 AM
> *To:* [email-masked]
> *Cc:* Bsn Gl Greater Michigan - Grand Rapids, MI <[email-masked]>
> *Subject:* CRM pieces for Nashville TN
>
> Good Morning Michael,
>
>
>
> I have been in contact with the Nashville TN area about the pieces that
> are being returned to sender.  The only explanation they have is that you
> are using 5133 Harding ROAD when it should be 5133 Harking PIKE.  This
> could be read by some as an invalid address and that seems to be what the
> system is doing.  Please correct the address on your envelope stock and
> that should eliminate the problem.
>
>
>
> Please feel free to contact me if you need further assistance.
>
>
>
> Thank you,
>
>
>
> Cynthia Matheny
>
> Business Service Network Representative
>
> 888-276-1293
>
> [email-masked]
>
>
>
>
>
>
>